ul {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
}

.main-nav .menu a,* {
	box-sizing: border-box;
}

li {
	list-style: none;
}

.main-nav .menu {
	display: flex;
	flex-wrap: wrap;
	margin: 10px 0 0;
}

.navigation {
	display: flex;
	flex-wrap: wrap;
}

.main-nav .menu>li {
	display: inline-block;
}

.main-nav .menu {
	position: relative;
}

.main-nav .menu li a {
	color: #000;
	text-decoration: none;
	display: block;
	padding: 8px 20px;
	font-weight: 500;
}

.secondsubmenu .secondmenu-img > a {padding: 0 !important}
.secondsubmenu .secondmenu-img .overlay-image {padding-left: 10px; padding-right: 10px;}
.secondsubmenu .secondmenu-img .overlay-image p {font-size: 90%}

.main-nav .menu>li>a {
	font-size: 83%;
}

.main-nav .menu li:hover,
    .main-nav .menu li:focus,
    .main-nav .menu li.active {
	background: #B1000E;
}

.main-nav .menu>li:hover>a,
    .main-nav .menu>li:focus>a,
    .main-nav .menu>li.active>a {
	color: #fff;
        /* font-weight: bold; */;
}

.main-nav ul li ul,
    .secondsubmenu {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	min-width: 300px;
	background: #fff;
	min-height: 100%;
	z-index: 9;
}

.main-nav ul li:nth-child(3)>ul.submenu {
	left: -312px;
}

.main-nav .menu>li {
	position: relative;
}

.main-nav .menu>li:after {
	border-bottom: 8px solid #fff;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	top: 34px;
	left: 50%;
	transform: translateX(-50%);
	opacity: 0;
}

.main-nav .menu>li:hover:after,
    .main-nav .menu>li.active:after {
	opacity: 1;
}

.main-nav .submenu {
	padding-top: 0;
	padding-left: 0;
	min-height: 485px;
	background: #B1000E;
	width: 300px;
}

.main-nav ul li .submenu2,
    .main-nav ul li .secondmenu-img {
	display: block;
	position: static;
	min-width: auto;
	min-height: auto;
	margin-top: 25px;
	float: left;
}

.secondsubmenu {
	left: 300px;
	width: 840px;
	top: 0px;
	flex-wrap: wrap;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	-webkit-box-shadow: 0 2px 6px 0 rgb(0 0 0 / 25%);
    -moz-box-shadow: 0 2px 6px 0 rgba(0,0,0,0.25);
    box-shadow: 0 2px 6px 0 rgb(0 0 0 / 25%);
}

.main-nav .menu>li.active>ul {
	display: block;
}

.main-nav ul li .secondsubmenu>ul {
	max-width: 64%;
	width: 64%;
	display: flex;
	display: -ms-flex;
	flex-wrap: wrap;
}

.secondsubmenu>ul>li {
	width: 50%;
	flex: 0 0 50%;
}

.secondsubmenu>ul.submenu2-fullwidth>li {
	width: 33%;
	flex: 0 0 33%;
}

.main-nav ul li .submenu2 li a {
	padding: 7px 12px;
}

.main-nav .secondsubmenu ul li:hover,
    .main-nav .secondsubmenu ul li:focus,
    .main-nav .secondsubmenu ul li.active {
	background: none;
}

.main-nav .secondsubmenu ul li:hover a,
    .main-nav .secondsubmenu ul li:focus a,
    .main-nav .secondsubmenu ul li.active a {
	color: #CC0000;
}

.toggle-menu {
	font-size: 26px;
	display: none;
}

.main-nav ul .secondsubmenu>.secondmenu-img {
	flex: 0 0 35%;
	max-width: 35%;
	position: relative;
	margin-top: 35px;
	margin-bottom: 20px;
}

.overlay-image {
	position: absolute;
	bottom: 0px;
	left: 0px;
	color: #fff;
	background: rgba(0,0,0,0.8);
	width: 100%;
	padding: 5px 15px;
}

.overlay-image a {
	color: #fff !important;
	padding: 0 !important;
}

.overlay-image a:after {
	content: "";
	border-width: 2px 2px 0 0;
	border-color: #fff;
	border-style: solid;
	padding: 3px;
	display: inline-block;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	margin-left: 4px;
}

.main-nav .menu>li>ul>li:hover .secondsubmenu {
	display: block;
}

.main-nav .menu>li>ul>li.active .secondsubmenu {
	display: block;
}

.main-nav .menu h2 {
	margin-bottom: 10px;
	width: 100%;
	background: none;
	font-size: 26px;
	color: #000;
	font-weight: 700;
	position: relative;
	padding: 0;
}

.main-nav .menu h2 span {
	background: transparent;
	display: inline-block;
	padding: 0;
	padding-left: 15px;
	color: #000;
}

.main-nav .menu-heading p {
	color: #666666;
	line-height: 1.5;
	min-height: 48px;
}

div#Header.fixed-header div#SiteIdentityS {
	margin-top: 51px;
}

.menu-heading {
	padding: 0 14px;
}

#Header.fixed-header #HeaderArea {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 8;
}

.main-nav .menu h2:before {
	content: "";
	border-left: 6px solid #CC0000;
	height: 100%;
	position: absolute;
}

.secondmenu-img img {
	max-width: 100%;
}

.main-nav .menu li ul.submenu>li {
	background: #B1000E;
}

.main-nav .menu li ul.submenu>li>a {
	color: #fff;
}

.main-nav .menu li ul.submenu>li:hover,
    .main-nav .menu li ul.submenu>li.active {
	background: #fff !important;
}

.main-nav .menu li ul.submenu>li:hover>a,
    .main-nav .menu li ul.submenu>li.active>a {
	color: #B1000E;
}

.submenu-icon {
	display: none;
}

.overlay-image h4 {
	font-size: 20px;
	margin: 5px 0;
	color: #fff;
}
    
    /* .overlay-image p { */
        /* margin: 0px 0 7px; */
    /* } */
    
.overlay-image a {
	display: inline-block !important;
	color: #fff;
	width: auto !important;
}

.overlay-image span {
	display: inline-block;
}

.overlay-image span::after {
	content: "";
	border-width: 0 2px 2px 0;
	border-style: solid;
	border-color: #fff;
	padding: 4px;
	height: 0;
	width: 0;
	transform: rotate(-45deg);
	display: inline-block;
	margin-left: 5px;
}

.main-nav .menu>li.mobiSep {
	display: none;
}

.caseStudyWrap .caseStudyContent #hitachiusModalBtn {
	z-index: 9;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.secondsubmenu {box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.25)}
}


@media (min-width:1024px) {
	.main-nav .menu>li:first-child {
		min-width: 98px;
	}

	.main-nav .menu>li:nth-child(2) {
		min-width: 215px;
	}

	.main-nav .menu>li:nth-child(3) {
		min-width: 100px;
	}

	.main-nav .menu>li:nth-child(4) {
		min-width: 136px;
	}

	.main-nav .menu>li:nth-child(5) {
		min-width: 124px;
	}

	.main-nav .menu>li:nth-child(6) {
		min-width: 90px;
	}

	.main-nav .menu>li:nth-child(7) {
		min-width: 69px;
	}
}

@media only screen and (max-width: 1304px) and (min-width: 768px) {
	.main-nav ul.menu {
		overflow: visible;
	}
}

@media (min-width:992px) and (max-width:1100px) {
	.secondsubmenu {
		width: 650px;
	}
}

@media (min-width:768px) and (max-width:991px) {
	.secondsubmenu-icon:before {
		top: 29px !important;
	}

	span.toggle-menu.fixed {
		top: 2px !important;
	}

	.main-nav .menu li a {
		padding: 8px 10px;
	}

	.main-nav .submenu {
		width: 230px;
		min-width: 230px;
		min-height: 555px;
	}

	.main-nav .menu li ul.submenu>li>a,
        .main-nav ul li .submenu2 li a,
        .overlay-image p {
		font-size: 14px;
	}

	.main-nav ul li ul, .secondsubmenu {
		min-height: 555px;
	}

	.secondsubmenu {
		left: 230px;
		width: 536px;
		padding-left: 10px;
		padding-right: 10px;
	}

	.main-nav .menu h2 {
		font-size: 24px;
	}

	.overlay-image {
		padding: 8px;
	}

	.overlay-image h4 {
		font-size: 16px;
	}

	.main-nav ul li:nth-child(3)>ul.submenu {
		left: -253px;
	}
}

@media (max-width:991px) {
	.JS #GlobalNavi {
		display: block;
	}

	.JS #GlobalNaviTopButtonSP {
		display: none;
	}

	.JS #GlobalNavi .region.region-top-navigation {
		display: block;
	}

	.JS #GlobalNavi .region.region-top-navigation .CourtesyNavi {
		display: none;
	}
}

@media (max-width:767px) {

	.main-nav .menu li.mobiSep:hover, .main-nav .menu li.mobiSep:focus {background: none;}
	/*---------CSS for sitemap/contactus menus start----------*/
		.main-nav .menu>li.mobiSep{
		display:block;
		border:0
		}
		.main-nav .menu>li.mobiSep a{
		display:block;
		width: 90%;
		margin: auto;
		background: #555;
		border-bottom:1px solid #555;
		position:relative
		}
		.main-nav .menu>li.mobiSep a:after{
		content:"";
		border: solid #fff;
		border-width: 0 2px 2px 0;
		padding: 4px;
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		margin-left: calc(20% - 40px);
		cursor: pointer;
		width:0;
		height:0;
		position:absolute;
		right:15px;
		top:15px;
		}
		.main-nav .menu>li.mobiSep.reditem a{

		background: #ff0000;

		}
		.main-nav .menu>li:nth-child(7){
		border:0
		}
		.main-nav .menu>li:nth-child(8){
		margin-top:25px ;
		}
		.main-nav .menu>li:nth-child(9){
		margin-top:35px ;
		}
		.main-nav .menu>li:nth-child(9) a{
		border-bottom:1px solid #333333;
		}
		.main-nav .menu>li:nth-child(10){
		border-bottom:1px solid #444444;
		padding-bottom:20px;
		}
		.main-nav .menu>li:nth-child(11){
		margin-top:20px ;
		}
		.main-nav .menu>li:nth-child(11) a{
		border-bottom:1px solid #c50000;
		}
	/*---------CSS for sitemap/contactus menus END----------*/


	.JS #HeaderSet {
		padding: 0 50px 0 15px;
	}
 .mobile-overflow {
    height: 100%;
    position: fixed;
}
	* {
		box-sizing: border-box;
	}

	ul#PageTopBottom {
		display: none;
	}

	.JS #Search .SearchTextBox {
		box-sizing: content-box;
	}

	.main-nav .menu {
		height: 250px;
		width: 0;
		position: fixed;
		z-index: 1;
		top: 38px;
		right: 0;
		padding-top: 0px;
		transition: 0.5s;
		display: block;
		background: #333;
		min-height: calc(100vh - 47px);
	}

	.secondsubmenu {
		box-shadow: 0px 0px 0px #00000000;
		-webkit-box-shadow: 0px 0px 0px #00000000;
		-moz-box-shadow: 0px 0px 0px #00000000;
	}

	.main-nav .menu.open-menu:before {
		content: "";
		position: absolute;
		right: 17px;
		height: 0;
		width: 0;
		border-style: solid;
		border-width: 8px;
		border-color: transparent transparent #444 transparent;
		top: -16px;
	}

	.main-nav .menu>li:hover>ul {
		display: none;
	}

	.main-nav .menu.open-menu {
		width: 100%;
		z-index: 99999;
	}

	.main-nav .submenu {
		width: 100%;
		background: #B1000E;
		z-index: 1;
		top: -48px;
		padding: 0;
		min-height: 0;
		transition: all 0.5s;
		display: block !important;
		min-height: 100vh;
		left: 100% !important;
		padding-top: 20px;
	}

	.main-nav .menu>li.show .submenu {
		left: 0 !important;
		
	}

	.main-nav .menu li ul.submenu>li:hover>a,
        .main-nav .menu li ul.submenu>li.active>a {
		color: #fff;
	}

	.main-nav .menu li ul.submenu>li>a {
		color: #fff;
		display: inline-block;
		width: 80%;
		font-size: 14px;
	}

	.main-nav .menu>li>ul.submenu>li.show .secondsubmenu {
		left: 0;
	}

	.main-nav .menu>li {
		position: static;
	}

	.main-nav .menu>li>ul>li>.secondsubmenu {
		left: 100%;
		display: block;
		background: #fff;
		z-index: 1;
		top: 0px;
		padding: 0;
		min-height: 100vh;
		transition: all 0.5s;
		width: 100%;
		padding-top: 25px;
		position:fixed;
		height:100%;
		overflow-x:hidden
	}

	.secondsubmenu-icon:before {
		content: "";
		border: solid #CC0000;
		border-width: 0 3px 3px 0;
		display: inline-block;
		padding: 5.5px;
		transform: rotate(135deg);
		-webkit-transform: rotate(135deg);
		position: absolute;
		top: 5px;
		left: 20px;
		cursor: pointer;
		z-index: 1;
	}

	.main-nav .menu-heading p {
		padding-left: 0px;
		margin-top: 25px;
		font-size: 14px;
	}

	.main-nav .menu h2 {
		padding: 0;
		padding-left: 20px;
		margin: 0;
		width: auto;
	}

	.main-nav .menu h2:before {
		display: none;
	}

	.secondsubmenu>ul>li {
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
	}

	.secondsubmenu>ul.submenu2-fullwidth>li {
		width: 100%;
		flex: 0 0 100%;
	}

	.overlay-image a span::after {
		content: "";
		border-width: 0 2px 2px 0;
		border-style: solid;
		border-color: #fff;
		padding: 5px;
		height: 0;
		width: 0;
		transform: rotate(-45deg);
		display: inline-block;
	}

	.main-nav .menu .secondsubmenu li a {
		color: #000;
		padding: 5px;
		font-weight: 500;
		font-size: 14px;
	}

	.secondmenu-img img {
		width: 100%;
		max-height: 260px;
		object-fit: cover;
	}

	.main-nav ul .secondsubmenu>.secondmenu-img {
		flex: 0 0 100%;
		max-width: 100%;
		display: block;
		width: 100%;
		margin: 20px 0;
		padding: 0 20px;
	}

	.main-nav ul .secondsubmenu>.secondmenu-img a {display: block; width: 100%;}

	.main-nav ul li .secondsubmenu>ul {
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
		padding: 0 20px;
		margin-top: 15px;
	}

	.main-nav .menu li ul.submenu>li:hover,
        .main-nav .menu li ul.submenu>li.active {
		background: none;
		display: block;
	}

	.main-nav .secondmenu-img a::after {
		display: none !important;
	}

	.main-nav .menu h2 {
		color: #CC0000;
		font-size: 16px;
	}

	.main-nav .menu li ul.submenu>li:hover,
        .main-nav .menu li ul.submenu>li.active {
		background: none !important;
	}

	.main-nav .menu li a {
		color: #fff;
		width: 80%;
		display: inline-block;
	}

	.main-nav .menu li:last-child a {
		border-bottom: 0;
	}

	.arrows-click {
		display: inline-block;
	    width: calc(20% - 10px);
		text-align:right;
		cursor: pointer;
		color:#fff;
	}
   .arrows-click:after{
	   content: "\f054";
	   font: normal normal normal 14px/1 FontAwesome;
	   display:inline-block;
	   padding-right: 9px;
   }
	.main-nav .menu>li>.arrows-click {
		display: none;
	}

	.main-nav .menu.open-menu>li>.arrows-click {
		display: inline-block;
	}

	.main-nav .menu.open-menu .main-nav .menu li:hover,
        .main-nav .menu li:focus,
        .main-nav .menu li.active {
		background: none;
	}

	.secondsubmenu-icon {
		position: relative;
	}

	.toggle-menu {
		cursor: pointer;
		text-align: right;
		display: block;
		flex: 0 0 100%;
		padding: 0 15px;
		box-sizing: border-box;
		position: absolute;
		right: 0;
		top: -98px;
		height: 45px;
		background: #C30021;
		line-height: 42px;
		color: #fff;
		z-index: 9;
	}

	span.toggle-menu.fixed {
		top: 5px !important;
		position: fixed;
		z-index: 9;
	}

	.container {
		max-width: 100%;
	}

	.main-nav .menu>li {
		display: block;
		border-bottom: 1px solid #555;
	}

	.main-nav .menu>li:last-child {
		border-bottom: 0;
	}

	.main-nav .menu>li:after {
		display: none;
	}

	.submenu-icon {
		display: block;
		color: #fff;
		margin: 0 20px 10px;
		font-size: 16px;
		cursor: pointer;
		font-weight: bold;
	}

	.submenu-icon::before {
		content: "";
		border: solid #fff;
		border-width: 0 2px 2px 0;
		display: inline-block;
		padding: 6.5px;
		transform: rotate(135deg);
		-webkit-transform: rotate(135deg);
		margin-right: 10px;
	}

	.main-nav .menu .submenu li a {
		border-bottom: 0;
		position: relative;
	}
}